Page MenuHomePhabricator

Run reader survey in multiple languages - Hungarian
Closed, ResolvedPublic

Description

TODO

  • [Florian] Fix sampling rate
  • [Leila] create Reader-segmentation-3-privacy page. Missing translation.
  • [Nathaniel] Make sure the ID is prefilled in the surveys.

Code

'enabled' => true,
'name' => 'Reader-segmentation-3-hu-main',
'type' => 'external',
'description' => 'Reader-segmentation-1-description', // (blank)
'link' => 'Reader-segmentation-3-link', // https://docs.google.com/forms/d/e/1FAIpQLSdkynKHIjDCUBHYBRaOoUVWWkizKs2PXaAZkQwLfr2pSB8r8g/viewform?hl=hu
'question' => 'Reader-segmentation-3-message', // Válaszolj három kérdésre, és segíts minket a Wikipédia fejlesztésében.
'privacyPolicy' => 'Reader-segmentation-3-privacy', //
'coverage' => 0.4, // 1 out of 2.5
'platforms' => [
        'desktop' => [ 'stable' ],
        'mobile' => [ 'stable' ],
],
'instanceTokenParameterName' => 'entry.901222064',

Event Timeline

leila created this task.Jun 19 2017, 11:35 AM
Restricted Application added a subscriber: Cosine02. · View Herald TranscriptJun 19 2017, 11:35 AM

@Tgr can you translate the text in this page? I've missed to ask you for translating this in the first round. Sorry.

leila updated the task description. (Show Details)Jun 19 2017, 11:37 AM
Tgr added a comment.Jun 19 2017, 12:42 PM

@Tgr can you translate the text in this page? I've missed to ask you for translating this in the first round. Sorry.

Sure: A válaszokat külső cég kezeli. [https://wikimediafoundation.org/wiki/Survey_Privacy_Statement_for_Schema_Revision_15266417 Adatvédelem]. (Literally "Answers handled by an external company. [Data protection].")

flemmerich updated the task description. (Show Details)Jun 19 2017, 12:48 PM
schana updated the task description. (Show Details)Jun 19 2017, 12:50 PM
leila updated the task description. (Show Details)Jun 19 2017, 12:56 PM
schana updated the task description. (Show Details)Jun 19 2017, 12:57 PM
schana updated the task description. (Show Details)Jun 19 2017, 1:02 PM
leila renamed this task from [Not Ready] Run reader survey in multiple languages - Hungarian to Run reader survey in multiple languages - Hungarian.Jun 20 2017, 5:06 AM
leila added a comment.Jun 20 2017, 6:53 AM

@Tgr can you notify your community about the survey launch on June 22? More details. Please let us know here once you do this with a link to the place the notification has gone to. thanks! :)

leila moved this task from Staged to In Progress on the Research board.Jun 20 2017, 10:26 AM
leila added a comment.Jun 22 2017, 2:53 PM

@Tgr I thought we're done. ;) Can you help translating two more phrases "No thanks" and "Visit survey" at https://translatewiki.net/w/i.php?title=Special:Translate&group=ext-quicksurveys&language=hu&filter=%21translated&action=translate ? These options will be shown on two buttons on the quicksurvey widget after the user sees a call to action: "Answer three questions and help us improve Wikipedia".

leila added a comment.Jun 22 2017, 3:09 PM

Thank you!

@Tgr the survey is now stopped. Feel free to share the following message or a modified version of it with your community. :)

This survey run for a week and it ended at around 2320 UTC on 2017-06-29. We have received more than 2700 responses from your language and we will start analyzing the results on 2017-07-03. We will update the status when more information becomes available. Thank you for working with us to make this survey happen. :)

leila closed this task as Resolved.Jun 29 2017, 11:35 PM